scorer-config = {
  lr-rov-score-config = {
    scorer-name = "com.tzld.piaoquan.ad.engine.service.score.scorer.XGBoostScorer"
    scorer-priority = 99
    model-path = "zhangbo/model_xgb_1000.tar.gz"
  }

}
